/*About css */

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;600;800&family=Merriweather+Sans:wght@300;600;800&family=Noto+Serif:wght@300;600;800&display=swap');

div#header_navigation{
    height: 65px;
}
div#header_navigation.nav_hidden {
   animation-duration: .35s;
}
div#header_navigation.nav_shown {
   animation-duration: .35s;
}
@keyframes opendown{
  from {
    height: 0px;
  }
  to {
    height: 65px; /* I wish we didn't have to hard-code */
  }
}
/*when header navigation closes */
@keyframes closeup{
  from {
     height: 65px; /* I wish we didn't have to hard-code */
  }
  to {
     height: 0px;
  }
}

article#portal-column-content {
    font-family: 'Merriweather Sans', sans-serif !important;
}
.graybox {
    margin: 15px 0;
}
.graybox span.title {
    color: #003366;
    margin-top:
}
.graybox ul {
    margin: 0px;
    padding-left: 15px;
    font-weight: normal;
}
.graybox h2.title {
    color: #333333;
    margin-top: -5px;
    font-size: 15px;
    text-transform:uppercase
}
#topstoryimg h2, div#topstoryimg p {
    padding: 0 10px;
}
#topstoryimg h2 a {
color: #ffffff
}
#storytoptools {
   width:150px !important;

}
#title_only {
    background: #e1e1e1;
    padding: 20px 15px;
}
 #title_only .stories {
     margin: 0 0 0 15px;
 }

#frontcontent, #storycontent, #contentwell {
    width: 75%;
    float: left;
    padding-right: 45px;
}
.subsite_title {
    font-size: 50px;
    font-weight: 700;
    border-bottom: 1px solid #000;
    padding-bottom: 8px;
    margin-bottom: 22px;
}
#frontcontent #about_topstory h2 {
    font-size: 38px;
    line-height: 43px;
}
#frontcontent h2  {
    font-size: 18px;
    line-height: 22px;
    margin-top: 0;
}
#frontcontent p {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0;
}
#about_topstory {
    border-bottom: 1px solid #000;
    margin-bottom: 22px;
    padding-bottom: 22px;
}
#about_three_column {
    clear: both;
    display: inline-block;
    padding-bottom: 22px;
    margin-bottom: 22px;
    border-bottom: 1px solid #000;
}
#about_three_column.about_featured {
    border-bottom: none;
}
#about_three_column .about_sectionteaser {
    width: 33%;
    float: left;
}
#about_four_column .about_sectionteaser {
    width: 25%;
    float: left;
}
#about_three_column .about_sectionteaser:first-child {
    padding-left: 0;
    padding-right: 40px;
}
#about_three_column .about_sectionteaser:nth-child(2) {
    padding-left: 0;
    padding-right: 20px;
}
#about_three_column .about_sectionteaser:last-child {
    padding-left: 20px;
    padding-right: 0;
}
#about_four_column .about_sectionteaser:first-child {
    padding-left: 0;
    padding-right: 40px;
}
#about_four_column .about_sectionteaser:nth-child(2) {
    padding-left: 0;
    padding-right: 40px;
}
#about_four_column .about_sectionteaser:nth-child(3) {
    padding-left: 0;
    padding-right: 20px;
}
#about_four_column .about_sectionteaser:last-child {
    padding-left: 20px;
    padding-right: 0;
}
.second_row {
    display: inline-block;
    border-bottom: 1px solid #000;
    margin-bottom: 22px;
}
.left_column_stories {
    width: 33%;
    float: left;
    padding-right: 45px;
}
.about_sectionteaser {
    width: 33%;
    float: left;
}
.four_column .about_sectionteaser {
    width: 25%;
    height: 210px;
}
.four_column .about_sectionteaser:nth-child(4n+1) {
    padding-right: 40px;
}
.four_column .about_sectionteaser:nth-child(4n+2) {
    padding-right: 40px;
}
.four_column .about_sectionteaser:nth-child(4n+3) {
    padding-right: 20px;
}
.four_column .about_sectionteaser:nth-child(4n) {
    padding-left: 20px;
}
#about_four_column {
    display: inline-block;
    margin-bottom: 22px;
}
.rfa_about_four .more_news_single_column .sectionteaser_odd {
    width: 25%;
    float: left;
    height: 100px;
}
.rfa_about_four .more_news_single_column .sectionteaser_odd:nth-child(4n+1) {
    padding-right: 40px;
}
.rfa_about_four .more_news_single_column .sectionteaser_odd:nth-child(4n+2) {
    padding-right: 40px;
}
.rfa_about_four .more_news_single_column .sectionteaser_odd:nth-child(4n+3) {
    padding-right: 20px;
}
.rfa_about_four .more_news_single_column .sectionteaser_odd:nth-child(4n) {
    padding-left: 20px;
}
.rfa_about_four .more_news_single_column .sectionteaser_odd #story_date {
    display: none;
}
.rfa_about_four .more_news_single_column .sectionteaser_odd h2 a {
    color: #627568;
}
#right_column_stories .about_sectionteaser:nth-child(2n) {
    padding-left: 20px;
    margin-bottom: 40px;
}
#right_column_stories .about_sectionteaser:nth-child(2n+1) {
    padding-right: 20px;
    margin-bottom: 40px;
}
.left_column {
    line-height: 16px;
    margin-bottom: 22px;
}
.about_sectionteaser {
    line-height: 16px;
}
#frontcontent .about_sectionteaser p,
#frontcontent .right_column_story p,
#frontcontent .left_column p {
    font-size: 14px;
    line-height: 18px;
}
ul.awards, ul.inthenews {
    margin-left: -39px;
}
.about_sidebar h2.title {
    font-size: 16px;
}
.about_sidebar ul li {
    list-style: none;
    font-size: 14px;
    line-height: 20px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 8px;
}
#storytoptools {
    width: unset !important;
}
 .big_lead_section .sectionteaser_odd:nth-child(2n),
 .big_lead_section .sectionteaser_odd:nth-child(2n+1),
 .big_lead_section .sectionteaser_even:nth-child(2n),
 .big_lead_section .sectionteaser_even:nth-child(2n+1) {
     height: 400px;
 }
#about_section.who_help {
    display: inline-block;
    margin-top: 22px;
    padding-top: 22px;
    border-top: 1px solid #000;
    width: 100%;
}
.who_help h2 a {
    color: #627568;
}
.who_help .teaserimg img {
    width: 110px;
    float: left;
    margin-right: 20px;
}
 /*========== Responsive ==========*/
@media only screen and (max-width: 800px) {
    .rfa_about {
        margin: 0 4vw;
    }
    #frontcontent, #storycontent, #contentwell {
        padding-right: 0;
    }
    #frontcontent #about_topstory h2 {
        font-size: 20px;
        line-height: 24px;
    }
    #about_topstory {
        margin-bottom: 5.5vw;
        padding-bottom: 5.5vw;
    }
    #frontcontent p {
        font-size: 16px;
        line-height: 20px;
    }
    .subsite_title {
        font-size: 30px;
    }
    #about_three_column {
        padding-bottom: 5.5vw;
        margin-bottom: 5.5vw;
    }
    #about_three_column .about_sectionteaser {
        width: 100%;
        margin: 5.5vw 0 0;
    }
    #about_three_column .about_sectionteaser:first-child {
        margin-top: 0;
        padding-right: 0;
    }
    #about_three_column .about_sectionteaser:last-child {
        margin-bottom: 0;
        padding-left: 0;
    }
    #about_four_column .about_sectionteaser {
        width: 100%;
        margin: 4vw 0 0;
    }
    #about_four_column .about_sectionteaser:first-child {
        padding-left: 0;
        padding-right: 0;
    }
    #about_four_column .about_sectionteaser:nth-child(2) {
        padding-left: 0;
        padding-right: 0;
    }
    #about_four_column .about_sectionteaser:nth-child(3) {
        padding-left: 0;
        padding-right: 0;
    }
    #about_four_column .about_sectionteaser:last-child {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 4vw;
    }
    .four_column .about_sectionteaser {
        width: 100%;
        height: unset;
}
    .left_column_stories {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .second_row {
        border-bottom: none;
        margin-bottom: 5.5vw;
    }
    .left_column {
        margin-bottom: 5.5vw;
        -webkit-line-clamp: 5;
    }
    .about_sectionteaser {
        width: 100%;
    }
    #about_section.who_help {
        margin-top: 0;
        padding-top: 4vw;
    }
    #right_column_stories .about_sectionteaser:nth-child(2n) {
        padding-left: 0;
        margin-bottom: 5.5vw;
    }
    #right_column_stories .about_sectionteaser:nth-child(2n+1) {
        padding-right: 0;
        margin-bottom: 5.5vw;
    }
    .big_lead_section .sectionteaser_odd:nth-child(2n),
    .big_lead_section .sectionteaser_odd:nth-child(2n+1),
    .big_lead_section .sectionteaser_even:nth-child(2n),
    .big_lead_section .sectionteaser_even:nth-child(2n+1) {
         height: unset;
     }
    #about_sidebar {
        margin: 0 4vw;
    }
    #footer {
        border-top: 1px solid rgba(55,55,55,0.5) !important;
    }

}
/*========== Responsive END */